<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morefontcolors', language 'zh_tw', version '3.2'.
 *
 * @package     atto_morefontcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = '可用的顏色';
$string['custom'] = '自訂字型顏色(16進位法)';
$string['customcolor'] = '自訂字型顏色';
$string['hexadecimal'] = '16進位法：';
$string['hsl'] = 'HSL:';
$string['luminance'] = '亮度:';
$string['pluginname'] = '更多字型顏色';
$string['rgb'] = 'RGB:';
$string['saturation'] = '飽和度：';
$string['setting_custom'] = '允許自訂顏色';
$string['setting_custom_desc'] = '允許用戶以16進位法輸入一個自訂的字型顏色';
$string['submit'] = '提交';
