<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_mindmap', language 'zh_tw', version '3.2'.
 *
 * @package     format_mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = '這一主題';
$string['day'] = '日';
$string['days'] = '日';
$string['deadlinehaspassed'] = '已經超過截止日期';
$string['downloadmapfile'] = '下載心智圖檔案';
$string['feedback'] = '回饋：';
$string['grade'] = '分數：';
$string['hidefromothers'] = '隱藏主題';
$string['hours'] = '小時';
$string['minutes'] = '還剩下幾分鐘';
$string['page-course-view-topics'] = '使用主題格式的任何課程主要頁面';
$string['page-course-view-topics-x'] = '使用主題格式的任何課程頁面';
$string['pluginname'] = '心智圖格式';
$string['section0name'] = '一般';
$string['sectionname'] = '主題';
$string['showfromothers'] = '顯示主題';
$string['thereare'] = '這兒有';
$string['view'] = '檢視';
