<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_pdf', language 'zh_tw', version '3.2'.
 *
 * @package     assignsubmission_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfsubmissions'] = '已啟用';
$string['cannotedit'] = '只有網站管理員可以編輯使用於整個網域的樣板';
$string['chooseitem'] = '選擇項目';
$string['choosetemplate'] = '選擇樣板';
$string['clicktosetposition'] = '點一下下方影像來設定位置';
$string['configmaxfiles'] = '於作業設定頁面，"最多上傳幾個PDF檔"的預設值。';
$string['countfiles'] = '{$a}個檔案';
$string['courseuploadlimit'] = '課程的上傳限制';
$string['coversheet'] = '附加的封面';
$string['coversheet_help'] = '在合併學生提交的PDF檔之前，封面頁將會自動加上去。';
$string['coversheetfor'] = '{$a}的封面';
$string['coversheetnotice'] = '以下封面會自動加到你的作業上。';
$string['coversheettemplate'] = '封面樣板';
$string['dateformatlink'] = '日期格式助手';
$string['defaultmaxfilessubmission'] = '預設的PDF檔最大容量';
$string['deleteitem'] = '刪除項目';
$string['deletetemplate'] = '刪除樣板';
$string['draftfor'] = '{$a}的草稿檔案';
$string['duplicatetemplate'] = '複製樣板';
$string['edittemplates'] = '編輯樣板';
$string['enabled'] = '以PDF檔繳交作業';
$string['enabled_help'] = '此選項允計學生繳交作業及自動合併PDF。此設計乃用於結合PDF之註解回饋。';
$string['enterformtext'] = '提交作業的文字來自於';
$string['errorcopyfile'] = '無法複製\'{$a}\' 至暫存資料夾';
$string['errorcoversheet'] = '無法複製封面頁至暫存資料夾';
$string['errortempfolder'] = '無法新增暫存資料夾';
$string['finalfor'] = '{$a}的最後一項作業';
$string['finalsubmission'] = '下載最後一項作業';
$string['invalidpdf'] = '\'{$a}\' 並非有效的PDF檔';
$string['itemdate'] = '日期';
$string['itemsetting'] = '設定';
$string['itemsettingmore'] = '欄位的名稱(給文字欄位)或日期格式(例如，日/月 /年)';
$string['itemshorttext'] = '簡短文字';
$string['itemtext'] = '文字';
$string['itemtype'] = '項目類型';
$string['itemwidth'] = '寛';
$string['itemx'] = '左邊界';
$string['itemy'] = '上邊界';
$string['maxbytes'] = '檔案最大容量(byte)';
$string['maxfilessubmission'] = '最多可上傳幾個PDF檔案';
$string['missingfield'] = '您必須在作業繳交表格中填入\'{$a}\'欄位';
$string['newitem'] = '新項目';
$string['newtemplate'] = '新樣板';
$string['notemplate'] = '無樣板';
$string['pdf'] = '以PDF檔提交作業';
$string['pdfsubmissions'] = '以PDF檔提交作業';
$string['pluginname'] = '以PDF檔提交作業';
$string['previewinstructions'] = '請上傳一頁PDF封面以預覽該樣板';
$string['saveitem'] = '儲存選項';
$string['savetemplate'] = '儲存樣板';
$string['select'] = '選擇';
$string['showused'] = '用於作業之樣板';
$string['showwhereused'] = '顯示被用於何處';
$string['sitetemplate'] = '整個網站的樣版';
$string['sitetemplatehelp'] = '這些樣版可以在整個網站都看到，但是只能由網站管理員編輯它們';
$string['submissionpdfarea'] = '已上傳之PDF作業';
$string['templatecopy'] = '(複製)';
$string['templatename'] = '樣版名';
$string['templatenotused'] = '此樣版目前未使用';
$string['templateusecount'] = '這一樣版目前被{$a}個作業所使用';
$string['textonly'] = '(只有\'文字\'項目)';
$string['uploadpreview'] = '上傳';
