<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'zh_tw', version '3.2'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = '按字母順序';
$string['captcha'] = '驗證碼已啟用';
$string['captchadesc'] = '當這網站已經配置可使用驗證碼，當用戶使用這Email表單時，是否要啟用驗證碼？';
$string['course_contacts'] = '課程聯絡人';
$string['dateenrolled'] = '申請註冊日期';
$string['display'] = '顯示';
$string['email'] = '電子郵件';
$string['email_not_sent'] = 'Email沒有送出';
$string['email_sent'] = 'Email已經成功送出';
$string['emailinfo'] = '你可以使用這一表單傳送 Email 給收件人。記得，你需要檢查你的email帳號的收件箱，才可看到這訊息的回信。';
$string['from'] = '來自';
$string['inherit'] = '顯示繼承過來的用戶';
$string['invalid_request'] = '從表單傳過來的資料無效';
$string['mailto'] = '收件人電子郵件';
$string['message'] = '訊息';
$string['method'] = '顯示聯繫方式';
$string['no_course'] = '沒有給出課程編號';
$string['offline'] = '離線';
$string['online'] = '在線';
$string['phone'] = '電話';
$string['pluginname'] = '課程聯絡人';
$string['recentlyactive'] = '最近活動的';
$string['recipient_not_enrolled'] = '收件人並沒有選修你的課程';
$string['return_to_course'] = '回到課程';
$string['role'] = '要顯示的角色';
$string['roles'] = '要顯示的角色';
$string['send'] = '送出';
$string['sendanemail'] = '送出一封電子郵件';
$string['simpleemail'] = '使用簡單電子郵件嗎?';
$string['sortby'] = '用戶的排序方式：';
$string['subject'] = '主旨';
$string['to'] = '到';
$string['touid'] = '收件者編號';
